Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Get a shipping table for a shop

GET/shops/{shop_id}/shipping_tables/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
shop_idintegerrequired
idintegerrequired
Responses
200

Shipping table with rates

Try it
Server
Authorization
Parameters
Request
curl -s -H "Authorization: Bearer $BOLDER_TOKEN" \
  "https://api.onbolder.com/v2/shops/1/shipping_tables/1"
Response
{
  "id": 1,
  "name": "Standard Domestic",
  "shipping_options": [
    {
      "id": 10,
      "name": "Courier by weight step",
      "active": true,
      "courier": "BlueExpress",
      "rate_mode": "by-weight-step",
      "base_rate": 1000,
      "rate_per_weight_step": 500,
      "weight_step_in_gr": 250,
      "over_weight_amount_per_kg": -1,
      "shipping_rates": []
    }
  ]
}

Was this page helpful?